Subject: [BEHAVE] Call for volunteers for notetaker and jabber scribe

From: Dave Thaler <[email-masked]>
Date: Tue, 31 Jul 2012 17:15:54 +0000

As usual, we need at least one notetaker and a jabber scribe.
Please let the chairs know if you are willing to volunteer for
either of these tasks.

-Dave